[@bigcommerce/checkout-sdk](../README.md) / PaymentMethodMeta

# Interface: PaymentMethodMeta

## Table of contents

### Properties

- [deviceSessionId](PaymentMethodMeta.md#devicesessionid)
- [sessionHash](PaymentMethodMeta.md#sessionhash)

## Properties

### deviceSessionId

• **deviceSessionId**: `string`

___

### sessionHash

• **sessionHash**: `string`
